Subject: [L2sm] Early heads-up on an L2SM virtual interim

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 31 Jul 2017 09:33:36 +0100

Hi,

We are in the early stages of planning a virtual interim to advance the L2SM
document.

There is no way we could find a date and time that is convenient for you all,
but we hope that by giving advance warning as many of you as possible will be
able to attend.

Date: Wednesday 27th September
Time: 2pm UK

We'll work with Giuseppe (document editor) to build an agenda, but it will
basically be, "Close all the open issues and check there are no more issues."

Cheers,
Adrian